* { margin: 0; padding: 0; outline: 0; }

/* HTML5 tags */
header, section, footer,
aside, nav, article, figure {
	display: block;
}

@font-face { font-family: Keffeesatz; src: url(YanoneKaffeesatz-Light.otf) format("opentype") }
@font-face { font-family: KeffeesatzBold; src: url(YanoneKaffeesatz-Bold.otf) format("opentype") }

html, body { font-family: Keffeesatz, Arial; color: #4b4b4b; background: url(images/pattern.gif); text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2); height: 100%; }

.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em;
		}

::selection { background-color: rgba(122, 192, 0, 0.2); }
::-moz-selection { background-color: rgba(122, 192, 0, 0.2); border: 10px solid red; }

h1 { color: #fff; font-size: 40px; position: relative; top: 15px; }
h1 a { color: #fff; font-size: 40px; background-color: #7ac000; padding: 5px 25px 10px 25px; width: 300px; -webkit-border-radius: 10px; -moz-border-radius: 10px; -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4); -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.6); border-bottom: 1px solid rgba(0, 0, 0, 0.4); border-top: 1px solid rgba(255, 255, 255, 0.6);
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.23, #619702),
	    color-stop(0.62, #7ac000)
	);
	background: -moz-linear-gradient(
	    center bottom,
	    #619702 23%,
	    #7ac000 62%
	);
}

h1 a:hover { color: #fff; border-bottom: 1px solid rgba(0, 0, 0, 0.4); padding-bottom: 10px; background-color: #ff5400;
	background: -webkit-gradient(
	    linear,
	    left bottom,
	    left top,
	    color-stop(0.23, #c34000),
	    color-stop(0.62, #ff5400)
	);
	background: -moz-linear-gradient(
	    center bottom,
	    #c34000 23%,
	    #ff5400 62%
	);
}

h2 { padding-left: 125px; font-size: 66px; color: #7ac000; height: 105px; }
h2 span.sub { font-size: 48px; float: left; color: #4b4b4b; }

h2.about { background: url(images/about.png) no-repeat -10px -10px; }

a { color: #7ac000; text-decoration: none; border-bottom: 1px solid #7ac000; padding-bottom: 2px; }
a:hover { color: #ff5400; text-decoration: none; border-bottom: 1px solid #ff5400; padding-bottom: 2px; }
a:active { color: #ff5400; text-decoration: none; border-bottom: 1px solid #ff5400; padding-bottom: 2px; position: relative; top: 1px; }

p {
	font-size: 24px;
	margin-bottom: 15px;
	line-height: 36px;
	letter-spacing: 1px;
}
strong { font-family: KeffeesatzBold, Arial; }

header { padding: 5px 0; width: 100%; background-color: #000; margin-bottom: 25px; -webkit-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4); -moz-box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.4); position: fixed; z-index: 10; float: left; }
#headercontainer, #contentcontainer { width: 960px; margin: 0 auto; position: relative; }
#contentcontainer { float: none; padding-top: 0px; }

nav { width: auto; float: left; }
nav ul { position: absolute; right: 0; display: block; margin-top: -37px; }
nav ul li { display: inline; margin-left: 50px; }
nav ul li a { font-size: 24px; border-bottom: none; }

section {
	padding-top: 150px;
	float: left;
}




.footer, .push {
	width: 960px; 
	margin: 0 auto; 
	position: relative;
	height: 3em;
	clear: both;
			}
			
			.footer p {
	padding-left: 130px;
	background-image: url(images/fabrika.png);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 55px;
	margin-bottom: 0px;
	}
